style.css 499 B

1234567891011121314151617181920212223242526272829303132333435
  1. .v-enter-active,
  2. .v-leave-active {
  3. transition: opacity 50ms ease;
  4. }
  5. .v-enter-from,
  6. .v-leave-to {
  7. opacity: 0;
  8. }
  9. .fade-enter-active,
  10. .fade-leave-active {
  11. transition: opacity 50ms ease;
  12. }
  13. .fade-enter-from,
  14. .fade-leave-to {
  15. opacity: 0;
  16. }
  17. .test-move,
  18. .test-enter-active,
  19. .test-leave-active {
  20. transition: all 50ms cubic-bezier(0.55, 0, 0.1, 1);
  21. }
  22. .test-enter-from,
  23. .test-leave-to {
  24. opacity: 0;
  25. transform: scaleY(0.01) translate(30px, 0);
  26. }
  27. .test-leave-active {
  28. position: absolute;
  29. }